<!-- Organisasi ID Start -->
<!-- About Start -->
<div class="rs-about style7 pt-60 pb-40 md-pt-40 md-pb-0 gray-bg text-center">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">Tentang Fakultas Kedokteran</div>
                    <h2 class="title mb-30">Organisasi</h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About End -->
<!-- Isi Tentang Start -->
<div class="rs-inner-blog orange-color pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <p style="text-align: justify;"><strong>Pimpinan Fakultas</strong> adalah Dekan dan para Wakil Dekan, bertugas
            antara lain menjalankan fungsi pengelolaan fakultas secara keseluruhan, melaksanakan Tri Dharma perguruan
            tinggi yaitu penyelenggaraan pendidikan, penelitian dan pengabdian kepada kepada masyarakat, membina sivitas
            akademika (dosen &amp; mahasiswa) serta membina hubungan dengan alumni, baik dilingkungan fakultas,
            universitas dan masyarakat. Dekan dan Wakil Dekan diangkat/diberhentikan oleh Rektor. Berikut ini Profile
            Pimpinan Fakultas Periode 2023-2027.<br /><br /></p>
        <!-- Intro Organisasi Fakultas Section -->
        <section class="intro-section gray-bg pt-35 pb-30 md-pt-64 md-pb-70">
            <div class="container">
                <div class="row clearfix"><!-- Content Column -->
                    <div class="col-lg-12 md-mb-50"><!-- Intro Info Tabs-->
                        <div class="intro-info-tabs">
                            <ul id="myTab" class="nav nav-tabs intro-tabs tabs-box" role="tablist">
                                <li class="nav-item tab-btns" role="presentation"><a id="org-struktur-tab"
                                        class="nav-link tab-btn active" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-struktur" aria-controls="org-struktur"
                                        aria-selected="true">Struktur Organisasi</a></li>
                                <li class="nav-item tab-btns" role="presentation"><a id="org-pimpinanfakultas-tab"
                                        class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-pimpinanfakultas" aria-controls="org-pimpinanfakultas"
                                        aria-selected="false">Pimpinan Fakultas</a></li>
                                <li class="nav-item tab-btns" role="presentation"><a id="org-dosen-tab"
                                        class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-dosen" aria-controls="org-dosen"
                                        aria-selected="false">Dosen</a></li>
                                <li class="nav-item tab-btns" role="presentation"><a id="org-tendik-tab"
                                        class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-tendik" aria-controls="org-tendik"
                                        aria-selected="false">Tenaga Kependidikan</a></li>
                            </ul>
                            <div id="myTabContent" class="tab-content tabs-content">
                                <div id="org-struktur" class="tab-pane tab fade show active" role="tabpanel"
                                    aria-labelledby="org-struktur-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Struktur Organisasi -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p><img src="https://asset.uinjkt.ac.id/uploads/SELvzzic/2023/09/struktur-organisasi.png"
                                                        alt="struktur organisasi" /></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="org-pimpinanfakultas" class="tab-pane fade" role="tabpanel"
                                    aria-labelledby="org-pimpinanfakultas-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Pimpinan Fakultas -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p><strong>Dekan :</strong></p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=58f6b29f-109d-327f-a41d-7262a49e768c"
                                                        target="_blank" rel="noopener">Dr. dr. Achmad Zaki, SpOT,
                                                        M.Epid</a></p>
                                                <p><strong>Wakil Dekan Bidang Akademik </strong>:</p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=7e1f9738-6cfe-be5d-1684-0a42633c560e"
                                                        target="_blank" rel="noopener">Dr. dr. Fika Ekayanti,
                                                        M.Med.Ed</a></p>
                                                <p><strong>Wakil Dekan Bidang Administrasi dan Umum </strong>:</p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=a74ed9d4-fda4-3c2e-df5f-9b022e66a5e5"
                                                        target="_blank" rel="noopener">dr. Erike Anggraini Suwarsono,
                                                        M.Pd., Sp.M.K</a></p>
                                                <p><strong>Wakil Dekan Bidang Kemahasiswaan, Alumni dan Kerjasama
                                                        :</strong></p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=823300d1-4e85-254f-09c3-e8ee24305cc2"
                                                        target="_blank" rel="noopener">drg. Laifa Annisa Hendarmin,
                                                        Ph.D</a></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="org-dosen" class="tab-pane fade" role="tabpanel"
                                    aria-labelledby="org-dosen-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Dosen -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p>Isi Konten Tab Dosen.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="org-tendik" class="tab-pane fade" role="tabpanel"
                                    aria-labelledby="org-tendik-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Dosen -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p>Isi Konten Tab Tenaga Kependidikan.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Organisasi Fakultas Section -->
    </div>
</div>
<!-- Organisasi ID End -->
---------------------------------------
<!-- Organisasi EN Start -->
<!-- About Start -->
<div class="rs-about style7 pt-60 pb-40 md-pt-40 md-pb-0 gray-bg text-center">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">About Faculty of Medicine</div>
                    <h2 class="title mb-30">Organization</h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About End -->
<!-- Isi Tentang Start -->
<div class="rs-inner-blog orange-color pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <p style="text-align: justify;"><strong>Faculty Leaders</strong> are the Dean and Deputy Deans, on duty
            including carrying out overall faculty management functions, implementing the Tri Dharma of the college
            high level, namely providing education, research and community service, developing community members
            academics (lecturers &amp; students) as well as building relationships with alumni, both within the faculty,
            universities and society. The Dean and Deputy Dean are appointed/dismissed by the Chancellor. Following is
            the Profile
            Faculty Leaders for the 2023-2027 Period.<br /><br /></p>
        <!-- Intro Organisasi Fakultas Section -->
        <section class="intro-section gray-bg pt-35 pb-30 md-pt-64 md-pb-70">
            <div class="container">
                <div class="row clearfix"><!-- Content Column -->
                    <div class="col-lg-12 md-mb-50"><!-- Intro Info Tabs-->
                        <div class="intro-info-tabs">
                            <ul id="myTab" class="nav nav-tabs intro-tabs tabs-box" role="tablist">
                                <li class="nav-item tab-btns" role="presentation"><a id="org-struktur-tab"
                                        class="nav-link tab-btn active" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-struktur" aria-controls="org-struktur"
                                        aria-selected="true">Organizational structure</a></li>
                                <li class="nav-item tab-btns" role="presentation"><a id="org-pimpinanfakultas-tab"
                                        class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-pimpinanfakultas" aria-controls="org-pimpinanfakultas"
                                        aria-selected="false">Faculty Leaders</a></li>
                                <li class="nav-item tab-btns" role="presentation"><a id="org-dosen-tab"
                                        class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-dosen" aria-controls="org-dosen"
                                        aria-selected="false">Lecturer</a></li>
                                <li class="nav-item tab-btns" role="presentation"><a id="org-tendik-tab"
                                        class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-tendik" aria-controls="org-tendik"
                                        aria-selected="false">Education Personnel</a></li>
                            </ul>
                            <div id="myTabContent" class="tab-content tabs-content">
                                <div id="org-struktur" class="tab-pane tab fade show active" role="tabpanel"
                                    aria-labelledby="org-struktur-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Struktur Organisasi -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p><img src="https://asset.uinjkt.ac.id/uploads/SELvzzic/2023/09/struktur-organisasi.png"
                                                        alt="struktur organisasi" /></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="org-pimpinanfakultas" class="tab-pane fade" role="tabpanel"
                                    aria-labelledby="org-pimpinanfakultas-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Pimpinan Fakultas -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p><strong>Dean :</strong></p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=58f6b29f-109d-327f-a41d-7262a49e768c"
                                                        target="_blank" rel="noopener">Dr. dr. Achmad Zaki, SpOT,
                                                        M.Epid</a></p>
                                                <p><strong>Vice Dean of Academic Fields </strong>:</p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=7e1f9738-6cfe-be5d-1684-0a42633c560e"
                                                        target="_blank" rel="noopener">Dr. dr. Fika Ekayanti,
                                                        M.Med.Ed</a></p>
                                                <p><strong>Deputy Dean for Administration and General Affairs </strong>:
                                                </p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=a74ed9d4-fda4-3c2e-df5f-9b022e66a5e5"
                                                        target="_blank" rel="noopener">dr. Erike Anggraini Suwarsono,
                                                        M.Pd., Sp.M.K</a></p>
                                                <p><strong>Deputy Dean for Student Affairs, Alumni and Cooperation
                                                        :</strong></p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=823300d1-4e85-254f-09c3-e8ee24305cc2"
                                                        target="_blank" rel="noopener">drg. Laifa Annisa Hendarmin,
                                                        Ph.D</a></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="org-dosen" class="tab-pane fade" role="tabpanel"
                                    aria-labelledby="org-dosen-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Dosen -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p>Fill in the Lecturer Tab Content.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="org-tendik" class="tab-pane fade" role="tabpanel"
                                    aria-labelledby="org-tendik-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Dosen -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p>Fill in the contents of the Education Personnel Tab.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Organisasi Fakultas Section -->
    </div>
</div>
<!-- Organisasi EN End -->
---------------------------------------
<!-- Organisasi AR Start -->
<!-- About Start -->
<div class="rs-about style7 pt-60 pb-40 md-pt-40 md-pb-0 gray-bg text-center">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">عن كلية الطب</div>
                    <h2 class="title mb-30">منظمة</h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- About End -->
<!-- Isi Tentang Start -->
<div class="rs-inner-blog orange-color pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <p style="text-align: justify;"><strong>قادة هيئة التدريس</strong> هم العميد ونواب العمداء المناوبين
            بما في ذلك القيام بمهام إدارة الكلية بشكل عام، وتنفيذ Tri Dharma للكلية
            المستوى العالي، أي توفير التعليم والبحث وخدمة المجتمع، وتنمية أفراد المجتمع
            الأكاديميين (المحاضرين والطلاب) بالإضافة إلى بناء العلاقات مع الخريجين، سواء داخل الكلية،
            الجامعات والمجتمع. يتم تعيين/إقالة العميد ونائب العميد من قبل المستشار. فيما يلي الملف الشخصي
            قيادات هيئة التدريس للفترة 2023-2027.<br /><br /></p>
        <!-- Intro Organisasi Fakultas Section -->
        <section class="intro-section gray-bg pt-35 pb-30 md-pt-64 md-pb-70">
            <div class="container">
                <div class="row clearfix"><!-- Content Column -->
                    <div class="col-lg-12 md-mb-50"><!-- Intro Info Tabs-->
                        <div class="intro-info-tabs">
                            <ul id="myTab" class="nav nav-tabs intro-tabs tabs-box" role="tablist">
                                <li class="nav-item tab-btns" role="presentation"><a id="org-struktur-tab"
                                        class="nav-link tab-btn active" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-struktur" aria-controls="org-struktur"
                                        aria-selected="true">الهيكل التنظيمي</a></li>
                                <li class="nav-item tab-btns" role="presentation"><a id="org-pimpinanfakultas-tab"
                                        class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-pimpinanfakultas" aria-controls="org-pimpinanfakultas"
                                        aria-selected="false">قيادات الكلية</a></li>
                                <li class="nav-item tab-btns" role="presentation"><a id="org-dosen-tab"
                                        class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-dosen" aria-controls="org-dosen"
                                        aria-selected="false">محاضر</a></li>
                                <li class="nav-item tab-btns" role="presentation"><a id="org-tendik-tab"
                                        class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                                        data-bs-target="#org-tendik" aria-controls="org-tendik"
                                        aria-selected="false">العاملين في التعليم</a></li>
                            </ul>
                            <div id="myTabContent" class="tab-content tabs-content">
                                <div id="org-struktur" class="tab-pane tab fade show active" role="tabpanel"
                                    aria-labelledby="org-struktur-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Struktur Organisasi -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p><img src="https://asset.uinjkt.ac.id/uploads/SELvzzic/2023/09/struktur-organisasi.png"
                                                        alt="struktur organisasi" /></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="org-pimpinanfakultas" class="tab-pane fade" role="tabpanel"
                                    aria-labelledby="org-pimpinanfakultas-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Pimpinan Fakultas -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p><strong>عميد :</strong></p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=58f6b29f-109d-327f-a41d-7262a49e768c"
                                                        target="_blank" rel="noopener">Dr. dr. Achmad Zaki, SpOT,
                                                        M.Epid</a></p>
                                                <p><strong>نائب عميد المجالات الأكاديمية </strong>:</p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=7e1f9738-6cfe-be5d-1684-0a42633c560e"
                                                        target="_blank" rel="noopener">Dr. dr. Fika Ekayanti,
                                                        M.Med.Ed</a></p>
                                                <p><strong>نائب العميد للشؤون الإدارية والعامة </strong>:</p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=a74ed9d4-fda4-3c2e-df5f-9b022e66a5e5"
                                                        target="_blank" rel="noopener">dr. Erike Anggraini Suwarsono,
                                                        M.Pd., Sp.M.K</a></p>
                                                <p><strong>نائب العميد لشؤون الطلاب والخريجين والتعاون
                                                        :</strong></p>
                                                <p><a href="https://staff.uinjkt.ac.id/profile.php?staff=823300d1-4e85-254f-09c3-e8ee24305cc2"
                                                        target="_blank" rel="noopener">drg. Laifa Annisa Hendarmin,
                                                        Ph.D</a></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="org-dosen" class="tab-pane fade" role="tabpanel"
                                    aria-labelledby="org-dosen-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Dosen -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p>املأ محتوى علامة تبويب المحاضر.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="org-tendik" class="tab-pane fade" role="tabpanel"
                                    aria-labelledby="org-tendik-tab">
                                    <div class="content white-bg pt-30"><!-- Tab Dosen -->
                                        <div class="course-overview">
                                            <div class="inner-box">
                                                <p>املأ محتويات علامة تبويب موظفي التعليم.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Organisasi Fakultas Section -->
    </div>
</div>
<!-- Organisasi AR End -->